.licensing-content {
    margin: 20px 0 0 0;
}

.licensing-item {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    overflow: hidden;
    /*margin: 20px 0 0 0;*/
}

.licensing-item a {
    color: #923d41;
}

.licensing-item:first-child {
    margin-bottom: 20px;
}

.licensing-item .cell {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.licensing-item .float-left {
    padding: 10px 2px 0px;
    width: 48%;
}

.licensing-item .float-right {
    max-width: 600px;
    width: 43%;
}

.licensing-item.licensing-intro .float-left {
    width: 80%;
}

.licensing-item.licensing-intro .float-left p {
    font-size: 22px;
    line-height: 35px;
}

.licensing-item .float-left p {
    font-family: 'avenirmedium';
    font-size: 16px;
    line-height: 26px;
    margin: 0;
}

.licensing-item .info-cell {
    background: url('../images/licensing/licensing-item-bg.png') no-repeat transparent;
    background-size: cover;
    float: right;
    padding: 32px 22px;
    width: 80%;
}

.licensing-item .float-left p,
.licensing-item .info-cell .info-header,
.licensing-item .info-cell .info-text,
.licensing-item .info-list li,
.licensing-item .left-header,
.licensing-item .licensing-item-number {
    color: #923d41;
}

.licensing-item .info-cell .info-header {
    font-family: 'avenirblack';
    font-size: 26px;
}

.licensing-item .info-cell .info-text,
.licensing-item .info-list li {
    font-family: 'avenirmedium';
    font-size: 16px;
    line-height: 22px;
}

.licensing-item .info-cell .info-text {
    margin: 10px 0 0 0;
}

.licensing-item.top-dotted-border {
    background: url('../images/darker-orange-dots.png') repeat-x transparent;
    background-position: top left;
    padding: 27px 0 20px 0;
}

.licensing-item.top-dotted-border:hover {
    /*background-color: #ffc116;*/
    background-color: rgba(255, 193, 22, 0.15);
}

.licensing-item,
.licensing-item.top-dotted-border .licensing-item-number,
.licensing-item.top-dotted-border .float-left p,
.licensing-item.top-dotted-border .left-header,
.licensing-item .info-cell {
    -webkit-transition: all 300ms 0s ease-in-out;
    -moz-transition: all 300ms 0s ease-in-out;
    -ms-transition: all 300ms 0s ease-in-out;
    transition: all 300ms 0s ease-in-out;
}

.licensing-item.top-dotted-border:hover .licensing-item-number,
.licensing-item.top-dotted-border:hover .float-left p,
.licensing-item.top-dotted-border:hover .left-header {
    color: #862226;
}

.licensing-item.top-dotted-border:hover .licensing-item-number {
    /*-webkit-transform: scale(.8) rotate(-15deg);
    -moz-transform: scale(.8) rotate(-15deg);
    -ms-transform: scale(.8) rotate(-15deg);
    transform: scale(.8) rotate(-15deg);

    text-shadow: 5px 5px 5px #ccc;*/
}

.licensing-item.top-dotted-border:hover .info-cell {
    border-radius: 20px;
}

.licensing-item .info-list {
    margin: 10px 0 0 0;
    padding: 0;
}

.licensing-item .info-list li {
    list-style: none;
}

.licensing-item .info-list li:before {
    background: url('../images/licensing-bullet.png') no-repeat transparent;
    content: '';
    display: inline-block;
    height: 8px;
    margin: 0 5px 1px 0;
    width: 8px;
}

.licensing-item .left-header {
    font-family: 'avenirblack';
    font-size: 24px;
    margin: 0 0 10px 0;
}

.licensing-item .licensing-item-number {
    float: left;
    font-family: 'avenirblack';
    font-size: 11.8em;
    margin: 10px 10px 0 0;
}

.licensing-item .large-yellow-btn {
    background: url('../images/large-yellow-btn.png') no-repeat transparent;
    background-size: cover;
    color: #3b0303;
    display: inline-block;
    font-family: 'tradegothic-20';
    font-size: 22px;
    height: 59px;
    line-height: 59px;
    margin: 10px 0 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 403px;
}

.licensing-item .edition-yellow-btn {
    display: inline-block;
    height: 75px;
    width: 198px;
    margin: 10px 20px 0 0;
}

.licensing-item .edition-yellow-btn.kids {
    background: url('../images/buy-kids.png') no-repeat left top;
}

.licensing-item .edition-yellow-btn.junior {
    background: url('../images/buy-junior.png') no-repeat left top;
    margin-right: 0;
}